Adobe Fresco is not yet compatible with your graphics card

New Here ,
Oct 08, 2020 Oct 08, 2020

Copy link to clipboard

Copied

 

Hello all!

I have issue with installing adobe Fresco on my computer.

I have this warning: Adobe Fresco is not yet compatible with your graphics card.

My graphics card drivers are up to date, i'm not too sure what is the issue here.

Those are my cart:

Intel® HD Graphics 4600
NVIDIA Quadro FX 580

Thank in advance for your help!

 
TOPICS
Activation installation and billing, How-to

Views

441

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 08, 2020 Oct 08, 2020

Copy link to clipboard

Copied

Have you been on the Fresco System Requirements page to check that your system would be supported?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 13, 2020 Oct 13, 2020

Copy link to clipboard

Copied

LATEST

Hello Marie,

 

Both GPUs on your system are not compatible with Fresco's mininun system requirement. 

 

Thanks,

Rohit

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines